<?php
 $currencyId=$_POST['bCurrencyA'];
 include("db.php");
 include("pdate.php");
 $date=pdate("Y/m/d");
 
  //===================================asset========================================
   $assetSql="select amount from assets where currencies_id='$currencyId'";
   $assetQuery= $db ->query($assetSql);
   $assetRow=$assetQuery->fetch_array();
   $amount=$assetRow['amount'];
  
 
  
  
  //==============================End of asset======================================
  
   
  echo "<input type='text' disabled  class='filed' value=".number_format($amount,2).">";
  echo "<input type='hidden' name='retrivebuyeramount' class='form-control' value='$amount'>";
  echo "<input type='hidden' name='retrivebuyerafn' value='$amount'>";
?>